@import url('core_files/reset.css');
/*@import url('../plugins/colorbox/colorbox.css');*/
@import url('core.css');

.strong { font-weight: bold;   }
.italic { font-style:  italic; }
.normal { font-weight: normal; }
.fullwidth {width:100%;}
.padtop {margin-top:15px;}

.small   { font-size: 9px; }
.header { line-height: 22px; margin-bottom: 17px; }

.underline { text-decoration: underline; }
.no-underline { text-decoration: none; }
.inline-block { display: inline-block; }
.inline { display: inline; }
.block  { display: block; }
.hidden { display: none; }
.center  { margin: 0px auto; }

.right { float: right; }
.left  { float: left;  }
.last  { clear: right; }

.top-10 { margin-top: 10px; }
.top-20 { margin-top: 20px; }
.top-30 { margin-top: 30px; }

.right-10 { margin-right: 10px; }
.right-20 { margin-right: 20px; }
.right-30 { margin-right: 30px; }

.left-10 { margin-left: 10px; }
.left-20 { margin-left: 20px; }
.left-25 { margin-left: 25px; }
.left-30 { margin-left: 30px; }

h1.cufon { font-size: 24px;/*22px;*/ }
h2.cufon { font-size: 22px;/*20px;*/ }
h3.cufon { font-size: 20px;/*18px;*/ }
h4.cufon { font-size: 18px;/*16px;*/ }
h5.cufon { font-size: 16px;/*14px;*/ }

.span-10  { width: 10% !important;  }
.span-20  { width: 20% !important;  }
.span-30  { width: 30% !important;  }
.span-40  { width: 40% !important;  }
.span-50  { width: 50% !important;  }
.span-60  { width: 60% !important;  }
.span-70  { width: 70% !important;  }
.span-80  { width: 80% !important;  }
.span-90  { width: 90% !important;  }
.span-100 { width: 100% !important; }

.clear-8   { margin-bottom: 8px  !important; }
.clear-10  { margin-bottom: 10px !important; }
.clear-20  { margin-bottom: 20px !important; }
.clear-30  { margin-bottom: 30px !important; }
.clear-40  { margin-bottom: 40px !important; }
.clear-50  { margin-bottom: 50px !important; }

/* FONT COLORS */
.red    { color: #f00; }
.blue  { color: #244f8f; }
.aqua  { color: #50C2FF; }
.gray  { color: #808080; }
.black { color: #000; }
.orange { color: #C25A15; }

.light-gray { color: #A0A0A0; }

.dark-blue { color: #003365 !important; }

.current { color: #003365 !important; text-decoration:underline; font-weight:bold;}
.filter { background-color: #003369 !important; color: #fff;}

.dark-gray { color: #414141; }

.serif { font-family: serif; }

/* */
.pdf {
    background-image: url("/images/core/icon-pdf.gif");
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 20px;
    display: inline-block;
    height: 18px !important;
}

body {
    background: url("/images/core/body-bg-tiles.jpg") !important;
    background-color: #10101A;
    float: left;
}

body * {  }

body * a {
    text-decoration: none;
}

body * p, body * li, body * span, body * div, body * input, body * textarea {
    color: #000000; /*#101010;*/
    font-size: 12px;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}

body * p {
    line-height: 18px !important;
}

.wrapper { 
    float: left; width: 100%;
}

#head-wrapper,
#main-wrapper,
#foot-wrapper 
{

}

#huge-wrapper {
    background: url("/images/core/wrapper-bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
}

#head-wrapper { 
    height: 179px;
    padding-bottom: 15px;
}

#head-wrapper .container {
    height: 179px;
}

#main-wrapper { 
}

#main-wrapper .container {
    /*        	min-height: 530px;*/
}

#foot-wrapper { 
    padding-bottom: 20px;
}

#foot-wrapper .container {
    background-image: url("/images/core/footer-bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    /*			height: 150px;*/
    padding-top: 30px;
    display: block !important; 
}

#foot-wrapper  * {	
    font-size: 16px;
    font-family: serif;
}

.container {
    margin: 0px auto;
    width: 980px;
}

/* ======================================================== HEADER */
#call-en-search {
    width: 360px;
    margin: 36px 0px 0px 0px;
}

#call-us {
    background-image: url("/images/core/header-call.png");
    width: 215px;
    height: 42px;
}

#site-logo {
    background-image: url("/images/core/logo.jpg");
    width: 291px;
    height: 75px;
    margin: 36px 0px 0px 0px;
}

#site-logo a {
    width: 291px;
    height: 75px;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
}

#head-search {
    background-image: url("/images/core/search-input-bg.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    margin: 0px 0px 0px 0px;
    height: 28px;
    width: 265px;
}

#head-search input[type="text"] {
    border: solid 0px #fff; /* do not remove */
    background: none;
    width: 154px;
    margin: 0px 0px 5px 30px;
    float: left;
}

#head-search input[type="submit"] {
    background-image: url("/images/core/btn-search.png");
    background-position: left top;
    border: solid 0px #fff; /* do not remove */
    width: 64px;
    height: 28px;
    margin: 0px 0px 0px 10px;
    float: right;
}


/* navigation */
#navs { 
    position: relative;
    margin-top: 20px;
    width: 980px;
    height: 42px;
    display: inline-block;
    z-index: 10;
}

#navs * {

}
#navs ul li, #navs ul li a {
    display: inline-block;
    height: 42px;
}

#navs ul li a {
    display: inline-block;
    background-position: top center;
    background-repeat: no-repeat;
}

#nav-index {
    background-image: url("/images/nav/nav-home.jpg");
    width: 125px;
}

#nav-aboutus {
    background-image: url("/images/nav/nav-about_us.jpg");
    width: 111px;
}

#nav-resources {
    background-image: url("/images/nav/nav-resource.jpg");
    width: 125px;
}

#nav-slabs {
    background-image: url("/images/nav/nav-stone_slabs.jpg");
    width: 134px;
}

#nav-products {
    background-image: url("/images/nav/nav-stone_products.jpg");
    width: 165px;
}
#nav-products ul li{
  z-index: 10000;
}

#nav-testimonials {
    background-image: url("/images/nav/nav-testimonials.jpg");
    width: 148px;
}

#nav-contactus {
    background-image: url("/images/nav/nav-contact_us.jpg");
    width: 169px;
}

#navs ul li a:hover {
    background-position: center bottom;
}

/* PAGE CUSTOMIZATION */

#p-home .banner-container {
    display: block;
}

#p-testimonials #testimonials {
    display: none !important;
}

#p-thankyou #free-quote, #p-cart #free-quote {
    display: none;
}

#p-product #secondary {
    display: none !important;
}

#p-product #primary {
    width: 722px;/*700px;*/
    margin: 0px;
}

#new_cart_item .btn-add {
    float: left;
    width: 100%;
}
#new_cart_item .out-of-stock{
  color:red;
  font-size:15px;
}

#p-home #nav-index,
#p-about_us #nav-aboutus,
#p-resources #nav-resources,
#p-stone_slabs #nav-slabs,
#p-stone_products #nav-products,
#p-testimonials #nav-testimonials,
#p-contact_us  #nav-contactus 
{
    background-position: center bottom;
}


/* ======================================================== CONTENT */
#content {
    float: left;
    display: block;
}
.banner-container {
    padding-bottom: 0px;
    width: 1000px;
}

.banner-container, #banners, #banners img { 
    width: 1000px;
    height: 375px;
}

#banners {
    width: 1000px;
    margin: 0px 0px 0px -10px;
    z-index: 0;
}

#banners img {
    position: relative;
    z-index: -10;
}

#breadcrumbs {
    background-image: url("/images/core/breadcrumbs-bg.jpg");
    background-repeat: no-repeat;
    height: 28px;
    padding-bottom: 20px;
}	

#breadcrumbs * {
    font-size: 12px;
    font-weight: bold;
}

#breadcrumbs * .dark-blue {
    font-weight: bold !important;
}

#breadcrumbs * a {
    color: #404040;
    
}

#breadcrumbs * a:hover {
    text-decoration: underline;
}

#crumbs {
    margin: 6px 0px 0px 18px;
}

#crumb-cart { 
    margin: 6px 20px 0px 0px;
}

#crumb-item-count {
    background-image: url("/images/core/ele-cart.jpg");
    background-repeat: no-repeat;
    text-decoration: underline;
    padding: 0px 0px 0px 30px;
}

#primary, #secondary, #tertiary {

}
/* PRIMARY */
#primary {
    background-image: url("/images/core/primary-break-bg.png");
    background-position: right top;
    background-repeat: no-repeat;
    width: 500px;
    padding-right: 50px;
    /*padding-right: 25px;*/
    min-height: 520px;
}

#primary h1 {
    width: 300px;
}
/*#primary h4{margin-bottom:10px;}*/
#primary h4{margin-bottom:15px;}
/* PRODUCT LISTING */
#product-listing {
    float: left;
    width: 550px;

}
#product-listing li {
    margin-bottom:10px;
}
#product-listing li.second {
    margin: 0px 0px 15px 30px;
}

#product-listing li a img {
    border: solid 3px #E0E0E0;
}	

#product-listing li a:hover {
    color: #C25A15;
}		

/* LISTING CONTROLLER for both Product Listing and Slab Listing */
.listing-controller .lc-top {
    float: left;
    width: 510px;
    /*width:140px;*/
    height: 13px;
}

.listing-controller .lc-top ul li a {
    padding: 0px 2px 0px 2px;
    background-color: #E5E5E5;
}

.listing-controller .lc-top ul li a:hover {
    background-color: #003369;
    color: #fff;
}

.listing-controller .lc-bottom {
    float: left;
    width: 510px;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom:15px;
    border-top: solid 2px #000;
}	

.listing-controller .lc-bottom ul li a {
    padding: 0px 2px 0px 2px;
}

.listing-controller .lc-bottom ul li a:hover {
    text-decoration: underline;
    color: #244f8f;
}

/* SLAB LISTING */
#slab-listing,#slab-listing-footer {
    float: left;
    width: 550px;
}
#slab-listing li{ width: 100%; }
#slab-listing li div.in_stock{ margin-right: 40px; }
#slab-listing li , #slab-listing-footer li{
    margin: 0px 0px 15px 0px;
}

#slab-listing li a img , #slab-listing-footer li a img{
    border: solid 3px #E0E0E0;
}	

#slab-listing li a:hover, #slab-listing-footer li a:hover {
    color: #C25A15;
}

/* CONTACT US */
#contact-details  a {
    color: #C25A15;
}

#contact-details a:hover {
    text-decoration: underline;
}

#enquiry_form {
    margin: 0px 0px 30px 0px !important;
    padding: 0px 0px 30px 0px !important;
    width: 238px;
}

#enquiry_form * {
    font-family: arial, sans-serif;
}

#enquiry_form ul li {
    list-style: none;
    margin: 5px 0px 5px 0px;
}

#enquiry_form ul li label {
    display: inline-block;
    width: 100%;
    margin: 0px 0px 5px 0px;
}

#enquiry_form ul li label.error {
    width: 100%;
    color: #f00;
}

#enquiry_form ul li input[type="text"] {
    width: 200px;
}

#enquiry_form ul li textarea {
    width: 200px;
    height: 100px;
}

#enquiry_form ul li.button input {
    margin-top: 10px;
    height: 25px;
}

/* TESTIMONIALS */
#testimonials {
    background-image: url("/images/core/side-title-bg.png");
    background-repeat: no-repeat;
    background-position: left 5px;
    width: 206px;
    height: auto !important;
    float: left;
    display: block !important;
    clear: both !important;
}

#testimonials .header {
    margin-left: 20px;
}

#testimonial {
    float: left;
    width: 163px;
    margin: 0px auto;
    background: none;
    display: block !important;
    /*overflow:hidden;*/
}

#testimonial .t-item {
    float: left;
    background: none !important;
}

#testimonial .headshot {
    border: solid 1px #c0c0c0; /* concept */
}

#testimonial .t-profile {
    margin-top: 8px;
    padding-bottom: 8px;
    width: 163px;
}

#testimonial div p {

}

#testimonial div p a {
    color: #c25a15;
}

#testimonial div p a:hover {
    text-decoration: underline;
}

/* CART ITEM */
#cart-item-enquiry-list {
    padding-bottom: 30px;
}

#cart-item-enquiry-list  li {
    list-style: none;
    height: 13px;
    padding: 5px 5px 5px 5px;
    margin: 5px 0px 5px 0px;
    border-bottom: solid 1px #E0E0E0;
}

#cart-item-enquiry-list  li:hover {
    background-color: #E9E9E9;
}

#cart-item-enquiry-list li a:hover {
    text-decoration: underline;
}

/* RESOURCES */
#resources {
    width: 530px;
    padding-bottom: 15px;
    margin-top: 20px;
}

#resources li ul {
    float: left;
    width: 530px;
    margin: 15px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

#resources li a:hover {
    text-decoration: underline;
}

#resources li ul li {
    float: left;
    width: 100px;
    height: 100px;
    margin-right: 4px;
}

#resources li div.resource-name {
    padding-bottom: 15px;
    font-size: 13px;
}

#resources li ul li a:hover {
    text-decoration: underline;
}

/* PRODUCT DETAILS */
#p-product .add-to-inquiry-cart {
    display: inline-block;
    background-image: url("/images/core/btn-add_to_enquiry_cart.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    width: 138px;
    height: 31px;
}

#p-product .product-pager {
    float: left;
    width: 100%;
    border-top: solid 1px #d0d0d0;
    padding: 8px 0px 10px 5px;
    block;
}

#p-product .product-pager div a:hover {
    color: #244f8f;
}

#pd-gallery {
    /*background-image: url("/images/product/product-details-t-bg.png");*/
    float: left;
    width: 100%;
    height: 290px;/*375px;*/
    margin: 10px 0px 8px 0px;
}

#pdg-preview {
    width: 573px;
    height: 375px;
}

#pdg-scroll {
    /*margin: 15px 13px 0px 0px;*/
    margin: 0px 0px 0px 0px;
    width: 122px;
}

#pdg-scroll .scrollable div ul.item  {
    margin: 10px 0px 10px 0px;
}
#pdg-scroll .scrollable div ul.item li {
    margin: 10px 0px 10px 0px;
    width: 122px;/*104px*/
}

#pdg-scroll .scrollable div ul.item img {
    width: 118px;/*98px;*/
    height: 65px;/*49px;*/
    border: solid 2px #C0C0C0;

}

#pdg-scroll .scrollable div ul.item img:hover, #pdg-scroll .scrollable div ul.item li a.picked img {
    border: solid 2px #003365;
}

#scrollup, #scrolldown {
    margin: 0px 0px 0px 40px;
    display: inline-block;
    width: 13px;
    height: 13px;
}

#scrollup {
    background-image: url("/images/product/arrow-up.png");
}

#scrolldown {
    background-image: url("/images/product/arrow-down.jpg");
}


#pdc-head {
    font-size: 15px;
}

#product-details-table {
    float: right;
}

#product-details-table td {
    padding: 9px 15px 9px 5px;
    border: solid 1px #808080;
}

#product-details-table td.label{ width: 85px; }
#product-details-table td.value{ width: 110px; }

#product-details-table td.shaded {
    background-color: #f0f0f0;
}

#product-scrollbar {
    float: left;
    display: block;
    margin-bottom: 30px;
    width: 575px;
}

#zoom-out, #zoom-in {
    width: 16px;
    height: 16px;
}

#zoom-out {
    float: left;
    background-image: url("/images/product/ele-mag-minus.png");
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 3px;
}

#zoom-in {
    float: right;
    background-image: url("/images/product/ele-mag-plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: 3px;
}

#pdg-slider-parent {
    /*float: left;
			background-image: url("/images/product/scroll-bar-bar.png");
			width: 537px;
			height: 8px;
			margin: 5px 0px 0px 0px;*/
}

#pdg-slider {
    /*background-image: url("/images/product/scroll-bar-handler.png");
				background-repeat: no-repeat;
				width: 500px;
				height: 20px;
				margin: -7px 0px 0px 0px;
				*/

}

/* SECONDARY */    
#secondary { 
    width: 170px;
}

#sub-nav h5 {
    background-image: url("/images/core/side-title-bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    height: 30px;
    padding-left: 10px;
    padding-bottom: 8px;
}

#sub-nav ul li {
    background-image: url("/images/core/side-nav-li-bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
    font-size: 15px;
}

#sub-nav .sub-nav-item {
    display: inline-block;
    width: 115px;
    padding: 2px 5px 3px 5px;
    font-size:13px;
}

#sub-nav .sub-nav-item:hover, #sub-nav .current  {
    background-image: url("/images/core/side-nav-select-arrow.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #003466;
    color: #fff !important;
    text-decoration: none;
}


/* TERTIARY */
#tertiary {
    width: 205px;
    float: right;
padding-left:30px
}

#free-quote {
    float: left;
    padding-bottom: 20px;
}

#free-quote-header, #free-quote-content, #free-quote-footer {
    width: 206px;
}

#free-quote-header {
    background-image: url("/images/free_quotes/free_quote-header.png");
    height: 72px;
}

#free-quote-content {
    background-image: url("/images/free_quotes/free_quote-bg-tiles.png");
    float: left;
    padding: 10px 0px 0px 0px;
}

#free-quote-form {
    margin: 0px 0px 0px 20px;
    padding: 0px;
}

#free-quote-form ul {
    margin: 0px;
}

#free-quote-form ul li {
    margin: 10px 0px 5px 0px;
    width: 166px;
    list-style: none;
}

#free-quote-form ul label.cufon {
    margin: 0px 0px 4px 0px;
    display: block;
}

#free-quote-form  * input[type="text"], #free-quote-form * textarea {
    width: 160px;
    background-repeat: no-repeat;
    margin: 0px 0px 0px 0px;
    text-indent: 3px;
}	

#free-quote-form * .fq-input {
    background-image: url("/images/free_quotes/input-bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    width: 166px;
}

#free-quote-form  * input[type="text"] {
    border: none;
    background: none;
    height: 25px; /*18px;*/
}

#free-quote-form * textarea, #free-quote-form * .fq-textarea {
    background-image: url("/images/free_quotes/textarea-bg.jpg");
    width: 160px;
    background-position: left top;
    background-repeat: no-repeat;
    border: none !important;
}

#free-quote-form * textarea {
    background: none;
    height: 63px !important;
}

#free-quote-form * li.button div {
    border: solid 1px #F6F6F6;
}

#free-quote-form * .button input[type="submit"] {
    background-image: url("/images/free_quotes/btn-submit.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    border: solid 0px #fff;
    margin: 10px 0px 0px 0px;
    width: 165px;
    height: 30px;
}

#free-quote-form * .error {
    font-size: 11px;
    color: #f00;
}

#free-quote-footer {
    background-image: url("/images/free_quotes/free_quote-bg-bottom.jpg");
    height: 19px;
    float: left;
}

#testimonials {
    background-image: url("/images/core/side-title-bg.png");
    background-repeat: no-repeat;
    background-position: left 5px;
    width: 206px;
    height: auto !important;
    float: left;
    display: block !important;
    clear: both !important;
}

#testimonials .header {
    margin-left: 20px;
}

#testimonial {
    float: left;
    width: 163px;
    margin: 0px auto;
    background: none;
    height:306px;
    display: block !important;
}

#testimonial .t-item {
    float: left;
    background: none !important;
}

#testimonial .headshot {
    border: solid 1px #c0c0c0; /* concept */
}

#testimonial .t-profile {
    margin-top: 8px;
    padding-bottom: 8px;
    width: 163px;
}

#testimonial div p {

}

#testimonial div p a {
    color: #c25a15;
}

#testimonial div p a:hover {
    text-decoration: underline;
}

#t-controller {			
    display: inline-block;
    width: 163px;
    height: 9px;
    margin: 0px 0px 0px 0px;
    padding-bottom: 5px;
    border-bottom: solid 1px #C0C0C0; /* concept */
}

#t-next, #t-prev {
    width: 9px;
    height: 9px;
}

#t-next {
    background-image: url("/images/core/arrow-next.png");
}

#t-prev {
    background-image: url("/images/core/arrow-prev.png");
}

#t-next:hover, #t-prev:hover {
    background-position: center bottom;
}

/* ======================================================== FOOTER */	
#fnavs {
    /*		margin-left: 180px !important;*/
    /*		width: 625px;*/
    height: 25px;
}

#fnavs li a:hover {
    color: #c25a15;
    text-decoration: underline;
} 

#copyright {
    margin-left: 320px;
    clear: both;
    height: 30px;
}

#foot-logo {
    width: 67px;
    height: 21px;
    margin-left: 450px;
    clear: both;
}

/* ======================================================== GOOGLE MAP */
.googlemap      { height: 300px; width: 510px; border: solid 2px #D0D0D0; float:left; }
.googlemap span { display: block; margin-bottom: 3px; text-align: center; }


/* ======================================================== SUPERFISH */

/*** ESSENTIAL STYLES ***/
.sf-menu, #secondary-permanent .sf-menu * {
    margin:			0;
    padding:		0;
    list-style:		none;
}

.sf-menu ul {
    position:		absolute;
    top:			-999em;
    width:			200px; /* left offset of submenus need to match (see below) */
    margin: 38px 0px 0px 0px;
    background-color: #e9e7e8;
    padding: 0px 0px 0px 0px;
    border: solid 1px #AFAFAF;
}

a.sub-nav .dark-gray .cufon {
z-index: 9990 !important;
}
.sf-menu ul li  {
    width: 200px;
    height: 24px !important;
    display: block;
    margin: 0px 0px 0px 0px;
}

.sf-menu ul li a {
    height: 20px !important;
    width: 192px;
    border-top: solid 1px #c0c0c0;
    display: block;
    padding: 2px 0px 2px 8px;
    line-height: 18px;
}

.sf-menu ul li a:hover {
    background-color: #014E86;
    color: #fff;
}

/* do not remove */
.sf-menu li {
    position: relative;
}

#secondary-permanent .sf-menu a {
    display:		block;
    position:		relative;
}

/* please do not change - it will affect the shopping cart style */ 
.sf-menu li:hover ul {
    left:			0;
    top:			0em; /* match top ul list item height */
}

/*** DEMO SKIN ***/
#secondary-permanent .sf-menu {
    float: left;
}

#secondary-permanent .sf-menu a {
    border-bottom: 1px solid #E1E1E1;
    padding: .75em 2em;
    text-decoration: none;
    font-size: 12px;
}

#secondary-permanent .sf-menu li ul {
    margin: 0px 0px 0px 55px;
    backround-color: #f00;
}

#secondary-permanent .sf-menu li { /* style of first ul li */
                                   background:	#ffffff;
                                   width: 208px;
}

#secondary-permanent .sf-menu a {
    background-position: left center;
    background-repeat: no-repeat;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;

}

#secondary-permanent .sf-menu a:hover {
    background-color: #EFF9FF;

}

#secondary-permanent .sf-menu li li {
    float: left;
    background: #EfEfEf;
    text-align: center;
    margin: 0px 0px 0px 55px !important;
    padding: 0px !important;
    font-style: normal !important;
}

#secondary-permanent .sf-menu li li a {
    width: 208px;
    border: none;
    margin: 0px 0px 5px 0px;
    padding: 5px 0px 5px 0px !important;
}

#secondary-permanent .sf-menu li li a:hover {
    border-left: none;
    border-top: none;
}

/* SCROLLABLE */

/* root element for scrollable */
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;

    /* vertical scrollables have typically larger height than width but not now */
    width: 102px;
}
/* root element for scrollable items */
.scrollable .items {
    position:absolute;

    /* this time we have very large space for the height */
    height:20000em;
}

ul#resource-assets {
    list-style:none;
}
ul#resource-assets li{
    float:left;
}

.pagination {
    float:right;
}
.pagination a:link, .pagination a:visited {
    color:#000;
}
#result-list {
    margin-bottom:15px;
    display:block;
}

.enquire-btn-top{float:right;position:relative;top: -375px;/*-500px*/}
/* shopping cart */
#shopping_cart{padding:5px 0}
#shopping_cart table tr.product{border-bottom:1px solid #000}
#shopping_cart table tr th{text-align:left}

#shopping_cart table tr td{width:230px;text-align:left;padding:5px 0}
#shopping_cart table tr th.price{width:300px}
#shopping_cart table tr th.quantity,#shopping_cart table tr td.quantity{width:300px}

a#checkout_btn{padding: 5px;background-color:#244F8F;color:#FFF;}

/* order form */
#p-order_thankyou #primary h1{margin-bottom:20px}
#order_form ol{margin-left:0}
#order_form ol li{list-style:none;padding:5px 0;}
#order_form ol li label{float:left;width:100px}

a.generic:link, a.generic:visited {
    color:#505050;
}
.rpad20 {
    margin-right:20px;
}
.bpad20 {
    margin-bottom:10px;
}
#p-cart h1, #p-checkout h1{font-size:16px;margin-bottom:20px}

ul.no_ls {
    list-style:none !important;
    margin-left:0 !important;
}
ul.no_ls li {
    margin-bottom:10px;
}
ul.no_ls li textarea {
    height:200px;
}
ul.no_ls li label.error {
    color:red;
}
a.gencuf:link, a.gencuf:visited {
    color:#002550;
    text-decoration:none;
}
.normal_font {font-weight:normal !important;}
div.common_body_txt p {color:#000 !important;}
#p-home #fnav-index,
#p-aboutus #fnav-aboutus,
#p-resources #fnav-resources,
#p-stone_slabs #fnav-slabs,
#p-stone_products #fnav-products,
#p-testimonial #fnav-projects,
#p-contactus  #fnav-contactus,
#p-contactus  #fnav-ppolicy,
{
    color: #c25a15;
    text-decoration: underline;
}
.centered {
    margin:0 auto;
    text-align:center;
}

#centeredmenu {
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
}
#centeredmenu ul {
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
}
#centeredmenu ul li {
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
    padding:0 10px;
    border-left:1px solid #A0A0A0;
    height:15px;
}
#centeredmenu ul li a {
    display:block;
    text-decoration:none;
}
.nobl {
    border:none !important;
}
.common_body_txt h2 {
    margin-bottom:15px;
}
.product-pager .prev{ margin-right:78px}
.product-pager .next{ margin-right: 10px; }

img.hero{ height: 292px; width: 582px; z-index:1;}

.cufon-loading div.common_body_txt h2,
.cufon-loading .cufon{
    visibility: hidden !important;
    display: none !important;
}

.palatino{
    color: #606060;
    font-family: Palatino Linotype, Book Antiqua3, Palatino, serif;
    /*font-weight: bold;*/
}

/* search */
#head-search{height:26px;}
#head-search input#par{vertical-align:middle;height:25px;width: 154px;}

/* product detail*/
.none{color:#FFF}
#p-product #primary{padding-right:31px}
#p-product #tertiary{padding-left:20px}

/* search */
#p-search ul#product-listing{margin-top:20px}

.center-image{
  width: 241px;
  text-align: center;
}
.testi-item{
  padding-bottom:10px;
  padding-top:10px;
}

#banners img{
  margin-top: -10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 5px 5px 5px #666;
  -webkit-box-shadow: 5px 5px 5px #666;
  box-shadow: 5px 5px 5px #666;
}


/* ======================================================== ADDITIONAL CSS */
/*#p-search ul#product-listing li a img{ height: 120px; width: 150px; }*/
h3#prod-cat{margin-bottom: 20px;}
/*.cloud-zoom-lens{height: 200px!important; width: 200px!important;}*/
#carousel { position: relative; z-index: 0; }
.cloud-zoom-big{ z-index: 100 !important; }
.jcarousel-next { z-index: 0 !important; }

#product-listing li.second{margin:0 !important;}
#product-listing li{width:275px !important;}
